Subject: bug#63455: 30.0.50; display-buffer-in-direction is always resizing

From: Michael Heerdegen <[email-masked]>
Date: Sat, 13 May 2023 07:29:32 +0200

Juri Linkov <[email-masked]> writes:

> Indeed, an unusual default.  Is it possible to change this default now
> given there is code that might rely on it already?

I don't know, but the alternative is to live with a confusingly
inconsistent behavior.  Code relying on that behavior relies on
something undocumented.

The only other alternative I see is to provide the documented behavior
under a new name.  We could in addition rename the current defun to
something containing "--temp" and keep the old name as an obsolete
alias.

Michael.